cd ..
cd test6_222_221
call run.bat

cd ..
cd test6_223_221
call run.bat

cd ..
cd test6_221_222
call run.bat

cd ..
cd test6_222_222
call run.bat

cd ..
cd test6_223_222
call run.bat

cd ..
cd test6_221_223
call run.bat

cd ..
cd test6_222_223
call run.bat

cd ..
cd test6_223_223
call run.bat

cd ..
cd test6_231_231
call run.bat

cd ..
cd test6_232_231
call run.bat

cd ..
cd test6_233_231
call run.bat

cd ..
cd test6_231_232
call run.bat

cd ..
cd test6_232_232
call run.bat

cd ..
cd test6_233_232
call run.bat

cd ..
cd test6_231_233
call run.bat

cd ..
cd test6_232_233
call run.bat

cd ..
cd test6_233_233
call run.bat

